@-webkit-keyframes move_line {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-885px);
    transform: translateX(-885px);
  }
}
@keyframes move_line {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-885px);
    transform: translateX(-885px);
  }
}
@-webkit-keyframes move_line_sp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-118.02vw);
    transform: translateX(-118.02vw);
  }
}
@keyframes move_line_sp {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-118.02vw);
    transform: translateX(-118.02vw);
  }
}
.contents_in .page_title {
  position: relative;
  text-align: center;
  z-index: 10;
}
.contents_in .contents_deco__bottom {
  position: absolute;
  width: 100%;
  bottom: -2px;
  height: 35px;
  z-index: 9;
}
.contents_in .contents_deco__bottom p {
  width: 300vw;
  height: 100%;
  background: url("../img/top/line_deco.png");
  -webkit-animation: move_line 2.7s steps(3) infinite;
  animation: move_line 2.7s steps(3) infinite;
}
.contents_in .news_wrapper {
  position: relative;
  z-index: 10;
}
.contents_in .news_wrapper .news_list {
  position: relative;
}
.contents_in .news_wrapper .news_list__item {
  position: relative;
  background: var(--color-yellow);
}
.contents_in .news_wrapper .news_list__item-date {
  background: var(--color-orange);
  position: absolute;
  color: #FFF;
  font-family: var(--font-en);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  padding: 0 0.6em 0 1em;
  top: -0.4em;
  left: -0.4em;
}
.contents_in .news_wrapper .news_list__item-title {
  line-height: 1.4;
}
.contents_in .news_wrapper .news_list__item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.contents_in .news_detail .news_header {
  position: relative;
  background: var(--color-yellow);
}
.contents_in .news_detail .news_header-date {
  background: var(--color-orange);
  position: absolute;
  color: #FFF;
  font-family: var(--font-en);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  padding: 0 0.6em 0 1em;
  top: -0.4em;
  left: -0.4em;
}
.contents_in .news_detail .news_header-title {
  font-weight: 700;
  line-height: 1.6;
}
.contents_in .news_detail .news_text {
  line-height: 1.8;
}
.contents_in .news_detail .news_text a {
  color: var(--color-orange);
}
.contents_in .news_detail .news_text iframe {
  width: 77.33vw;
  height: 43.498125vw;
  max-width: 560px;
  max-height: 315px;
}
.contents_in .news_pager {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.contents_in .news_pager-list {
  font-family: var(--font-en);
  font-weight: 900;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contents_in .news_pager-list__item {
  position: relative;
}
.contents_in .news_pager-list__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 2em;
  height: 2em;
  border-radius: 50px;
  background: var(--color-cl1);
  top: calc(50% - 1em);
  left: calc(50% - 1em);
  z-index: -1;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.contents_in .news_pager-list__item.is_current {
  color: #FFF;
}
.contents_in .news_pager-list__item.is_current:before {
  opacity: 1;
}
.contents_in .news_pager-list__item a {
  display: block;
  width: 100%;
  color: var(--color-blue);
}
.contents_in .news_pager-back a {
  background: var(--color-blue);
  color: #FFF;
  display: block;
  font-family: var(--font-en);
  font-weight: 700;
  border-radius: 50px;
}
@media only screen and (min-width:961px) {
  .contents_in {
    padding-bottom: 200px;
  }
  .contents_in .page_title {
    margin-bottom: 54px;
  }
  .contents_in .news_wrapper {
    width: 930px;
    width: 66.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1200px;
  }
  .contents_in .news_wrapper .news_list {
    margin-bottom: 50px;
  }
  .contents_in .news_wrapper .news_list__item {
    margin-bottom: 20px;
    padding: 36px 30px;
  }
  .contents_in .news_wrapper .news_list__item:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    top: 0;
    right: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: width 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .contents_in .news_wrapper .news_list__item-title {
    position: relative;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .contents_in .news_wrapper .news_list__item:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .contents_in .news_wrapper .news_list__item:hover .news_list__item-title {
    color: #FFF;
  }
  .contents_in .news_wrapper .news_list__item:hover .news_list__item-date {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .contents_in .news_wrapper .news_detail {
    margin-bottom: 90px;
  }
  .contents_in .news_wrapper .news_detail .news_header {
    padding: 30px;
    margin-bottom: 36px;
  }
  .contents_in .news_wrapper .news_detail .news_header-date {
    font-size: 18px;
  }
  .contents_in .news_wrapper .news_detail .news_header-title {
    font-size: 20px;
  }
  .contents_in .news_wrapper .news_detail .news_text {
    padding: 0 30px;
  }
  .contents_in .news_wrapper .news_detail .news_text a:hover {
    text-decoration: underline;
  }
  .contents_in .news_wrapper .news_pager {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contents_in .news_wrapper .news_pager-prev, .contents_in .news_wrapper .news_pager-next {
    width: 32px;
  }
  .contents_in .news_wrapper .news_pager-prev img, .contents_in .news_wrapper .news_pager-next img {
    position: relative;
    -webkit-transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
    transition: -webkit-transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
    transition: transform 0.2s cubic-bezier(0.33, 1, 0.68, 1), -webkit-transform 0.2s cubic-bezier(0.33, 1, 0.68, 1);
  }
  .contents_in .news_wrapper .news_pager-prev:hover img {
    -webkit-transform: translate(-0.6rem);
    transform: translate(-0.6rem);
  }
  .contents_in .news_wrapper .news_pager-next:hover img {
    -webkit-transform: translateX(0.6em);
    transform: translateX(0.6em);
  }
  .contents_in .news_wrapper .news_pager-back a {
    height: 40px;
    line-height: 40px;
    width: 230px;
    text-align: center;
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
  }
  .contents_in .news_wrapper .news_pager-back a:hover {
    background: var(--color-cl1);
  }
  .contents_in .news_wrapper .news_pager-list {
    gap: 10px;
  }
  .contents_in .news_wrapper .news_pager-list__item {
    width: 40px;
    text-align: center;
    font-size: 20px;
  }
  .contents_in .news_wrapper .news_pager-list__item:hover:not(.is_current) a {
    color: #FFF;
  }
  .contents_in .news_wrapper .news_pager-list__item:hover:not(.is_current):before {
    opacity: 1;
  }
}
@media only screen and (max-width:960px) {
  .contents_in {
    padding-top: 5.33vw;
    padding-bottom: 30.66vw;
  }
  .contents_in .page_title {
    width: 24.26vw;
    margin: 0 auto 7.2vw;
  }
  .contents_in .contents_deco__bottom {
    height: 4.53vw;
  }
  .contents_in .contents_deco__bottom p {
    -webkit-animation: move_line_sp 2.6s steps(3) infinite;
    animation: move_line_sp 2.6s steps(3) infinite;
  }
  .contents_in .news_wrapper {
    width: 89.33vw;
    margin: auto;
  }
  .contents_in .news_wrapper .news_list {
    margin-bottom: 10.66vw;
  }
  .contents_in .news_wrapper .news_list__item {
    padding: 1.8rem 1.6rem;
    margin-bottom: 3.46vw;
  }
  .contents_in .news_wrapper .news_list__item-date {
    padding: 0 0.6em;
    font-size: 1rem;
  }
  .contents_in .news_wrapper .news_list__item-title {
    line-height: 1.6;
    font-size: 1.24rem;
  }
  .contents_in .news_wrapper .news_detail {
    margin-bottom: 16vw;
  }
  .contents_in .news_wrapper .news_detail .news_header {
    padding: 4vw;
    margin-bottom: 5.33vw;
  }
  .contents_in .news_wrapper .news_detail .news_header-title {
    font-size: 1.4rem;
  }
  .contents_in .news_wrapper .news_detail .news_text {
    font-size: 1.2rem;
    padding: 0 4vw;
  }
  .contents_in .news_wrapper .news_detail .news_text a {
    text-decoration: underline;
  }
  .contents_in .news_wrapper .news_pager {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .contents_in .news_wrapper .news_pager-prev, .contents_in .news_wrapper .news_pager-next {
    width: 6vw;
  }
  .contents_in .news_wrapper .news_pager-back a {
    padding: 0 3rem;
    font-size: 1.2em;
    height: 2.4rem;
    line-height: 2.4rem;
  }
  .contents_in .news_wrapper .news_pager-list {
    gap: 3vw;
  }
  .contents_in .news_wrapper .news_pager-list__item {
    font-size: 1.28rem;
    width: 6.66vw;
    text-align: center;
  }
}